WordPress <= 1.5.1.1 "add new admin" SQL Injection Exploit

2014-08-01T00:00:00
ID WPVDB-ID:6036
Type wpvulndb
Reporter wpvulndb
Modified 2019-10-21T00:00:00

Description

WordPress Vulnerability - WordPress <= 1.5.1.1 "add new admin" SQL Injection Exploit